.memenu{position:relative;float:left;width:100%;margin-bottom:0;list-style:none;display:inline-block;}
.grid{float:left}
.grid a{color:#00aeef}
.grid a:hover{text-decoration:none;color:#0d7ca6}
.grid a i{font-size:15px;margin-top:7px}
.memenu li{display:inline-block;}
.memenu>li{padding: 12px 15px}
.memenu>li>i{margin-right: 5px}
.memenu>li>a{text-decoration:none;font-size:15px;color:#fff;font-weight:700;transition: ease all .5s;letter-spacing: .5px;}
.memenu>li>a:hover{color:#fda502;webkit-transform: scaleX(1);-ms-transform: scaleX(1);transform: scaleX(1);}
.memenu li.grid:hover > a::before {color: #fed700;}
.memenu li.grid:nth- child(n+4) > a::after {content: none;}
.memenu>li>.mepanel {position: absolute;display: none;background: #fff;width: 100%;top: 50px;left: 0;z-index: 600;padding:20px 15px;transition: all 1s ease-in-out;}
.memenu .mepanel ul{margin:0;padding:0}
.memenu form.contact input,.memenu form.contact textarea{font-size:16px;color:#444;outline:0}
.mepanel {float:left;width:100%;}
.mepanel  h5 a img{padding:0 10px;width:50px;}
.mepanel  .col,.mepanel .col1,.mepanel .col2,.mepanel .col3,.mepanel .col4,.mepanel .col5,.mepanel .col6{display:block;width:25%;min-height:20px;float:right;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.mepanel  [class*="col"]:first-child{margin-left:0}
.me-one {float: left;padding: 0 10px;position: relative;}
.mepanel  .me-one a{float:left;width:100%;color:#b22150;font-size:16px;font-weight:600}
.mepanel  .me-one a:hover{color:#000}
.memenu i.fa-angle-down{color:#fff;}
.memenu i.fa-angle-right{margin-right: 5px;font-size:16px;font-weight:600;color:#b22150}
.me-one ul li {list-style: none;display: block}
.me-one h4{text-align:right}
.me-one h4 a{float:right;font-size:12px;color:#777;margin-bottom:10px;width:100%;padding:10px 0}
.mepanel  .me-one .mmenu-subb {padding-left:10px;width:50%}
.mepanel  .me-one .mmenu-subb a{color:#333;font-size:14px;font-weight:600}
.mepanel  .me-one .mmenu-subb ul li a{font-size:13px;color:#333}
.mepanel  .me-one .mmenu-subb ul li a.h-g-s{color:#323c64;font-size:11px;line-height:20px}
.mepanel  .col {width: 50%;float:left;min-height:50px;padding:0 15px;}
.mepanel .col1 {width: 12.5%;padding:0 8px;}
.mepanel .col2{width:31.914893617021278%}
.mepanel .col3{width:48.93617021276595%}
.mepanel .col4{width:65.95744680851064%}
.mepanel .col5{width:82.97872340425532%}
.mepanel .col6{width:100%}
.memenu>li.showhide{display:none;cursor:pointer;height:55px;color:#fff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee',endColorstr='#dbdbdb',GradientType=0)}
.memenu>li.showhide span.title{float:left;margin: 10px 0 0 25px;font-weight:500;font-size:18px}
.memenu>li.showhide span{float:right}
.memenu>li.showhide span.icon1:after{position:absolute;content:"";right:25px;top:20px;height:1px;width:20px;font-size:50px;border-top:3px solid #fff;border-bottom:1px solid #777;z-index:1}
.memenu>li.showhide span.icon2:after{position:absolute;content:"";right:25px;top:27px;height:1px;width:20px;font-size:50px;border-top:3px solid #fff;border-bottom:1px solid #777;z-index:1}	
.memenu>li.showhide span.icon3:after{position:absolute;content:"";right:25px;top:34px;height:1px;width:20px;font-size:50px;border-top:3px solid #fff;border-bottom:1px solid #777;z-index:1}	
@media screen and (max-width: 991px){
.memenu>li>a{font-size:13px;padding: 5px 8px;text-decoration:none;}
}
@media(max-width:768px){
.memenu>li>.mepanel {padding:5px}
.memenu>li{display:block;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.memenu>li:hover,.memenu>li.active{border-top:0}
.memenu>li.grid{padding:5px 10px;background:#fff}
.memenu>li.grid a{color:#333;font-size:13px}
.mepanel .me-one .mmenu-subb ul li a {font-size: 12px;}
.memenu i.fa-angle-right {margin-right:2px;font-size: 13px;color:#333}
.memenu i.fa-angle-down {color: #333;margin-right: 0px}
.memenu>li.showhide{padding:5px 0px;padding-bottom:10px}
.memenu a{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.memenu .dropdown,.memenu .dropdown li .dropdown{width:100%;display:none;left:0;border-left:0;position:static;border:0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.memenu .dropdown li{background:#fff!important;border:0}
.memenu .dropdown>li>a{padding-left:40px!important}
.memenu>li>.mepanel {	position: static;margin-top: 0px;border: none;width: 100%;background:#f1f1f1}
.mepanel .col{padding:0}
.mepanel  .me-one {width:100%}
.me-one .w-comment{padding:0 2px;font-size:12px}
.me-one .w-comment a{color:#766aaa}
}
@media(max-width:480px){
.me-one  img{width:32px}
}